# IO.Swagger.Model.Pet
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Id** | **long?** |  | [optional] [default to null]
**Category** | [**Category**](Category.md) |  | [optional] [default to null]
**Name** | **string** |  | [default to null]
**PhotoUrls** | **List&lt;string&gt;** |  | [default to null]
**Tags** | [**List&lt;Tag&gt;**](Tag.md) |  | [optional] [default to null]
**Status** | **string** | pet status in the store | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

